<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for activity_activity_area in activity_task package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  activity_activity_area module in activity_task package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ActivityActivityArea',
    'names'         => 'ActivityActivityAreas',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ActivityActivityAreas',
        'sub'   => 'ActivityActivityAreas',
        'list'  => 'List of activity_activity_areas',
        'edit'  => 'Edit activity_activity_area',
        'create'    => 'Create new activity_activity_area'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'activity_id'                => 'Please enter activity id',
        'activity_area_id'           => 'Please enter activity area id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'activity_id'                => 'Activity id',
        'activity_area_id'           => 'Activity area id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'activity_id'                => ['name' => 'Activity id', 'data-column' => 1, 'checked'],
        'activity_area_id'           => ['name' => 'Activity area id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ActivityActivityAreas',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
