<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for activity_college in activity_task package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  activity_college module in activity_task package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ActivityCollege',
    'names'         => 'ActivityColleges',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ActivityColleges',
        'sub'   => 'ActivityColleges',
        'list'  => 'List of activity_colleges',
        'edit'  => 'Edit activity_college',
        'create'    => 'Create new activity_college'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'collage_id'                 => 'Please enter collage id',
        'activity_id'                => 'Please enter activity id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'collage_id'                 => 'Collage id',
        'activity_id'                => 'Activity id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'collage_id'                 => ['name' => 'Collage id', 'data-column' => 1, 'checked'],
        'activity_id'                => ['name' => 'Activity id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ActivityColleges',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
