<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for activity_school in activity_task package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  activity_school module in activity_task package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ActivitySchool',
    'names'         => 'ActivitySchools',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ActivitySchools',
        'sub'   => 'ActivitySchools',
        'list'  => 'List of activity_schools',
        'edit'  => 'Edit activity_school',
        'create'    => 'Create new activity_school'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'activity_id'                => 'Please enter activity id',
        'school_id'                  => 'Please enter school id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'activity_id'                => 'Activity id',
        'school_id'                  => 'School id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'activity_id'                => ['name' => 'Activity id', 'data-column' => 1, 'checked'],
        'school_id'                  => ['name' => 'School id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ActivitySchools',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
