<?php

namespace Annie\ActivityTask\Repositories\Eloquent;

use Annie\ActivityTask\Interfaces\ActivityLogRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ActivityLogRepository extends BaseRepository implements ActivityLogRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('annie.activity_task.activity_log.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('annie.activity_task.activity_log.model.model');
    }
}
