<?php

namespace Annie\ActivityTask\Repositories\Eloquent;

use Annie\ActivityTask\Interfaces\ActivityManagerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ActivityManagerRepository extends BaseRepository implements ActivityManagerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('annie.activity_task.activity_manager.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('annie.activity_task.activity_manager.model.model');
    }
}
