<?php

namespace Annie\ActivityTask\Repositories\Eloquent;

use Annie\ActivityTask\Interfaces\ActivityProjectRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ActivityProjectRepository extends BaseRepository implements ActivityProjectRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('annie.activity_task.activity_project.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('annie.activity_task.activity_project.model.model');
    }
}
