<?php

namespace Annie\ActivityTask\Repositories\Eloquent;

use Annie\ActivityTask\Interfaces\ActivityWorkAreaRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ActivityWorkAreaRepository extends BaseRepository implements ActivityWorkAreaRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('annie.activity_task.activity_work_area.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('annie.activity_task.activity_work_area.model.model');
    }
}
