Lavalite package that provides activity_task management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `annie/activity_task`.

    "annie/activity_task": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Annie\ActivityTask\Providers\ActivityTaskServiceProvider::class,

And also add it to alias

    'ActivityTask'  => Annie\ActivityTask\Facades\ActivityTask::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Annie\\ActivityTaskTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Annie\ActivityTask\Providers\ActivityTaskServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Annie\ActivityTask\Providers\ActivityTaskServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Annie\ActivityTask\Providers\ActivityTaskServiceProvider" --tag="view"


## Usage


