<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for activity_area in activity_task package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  activity_area module in activity_task package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ActivityArea',
    'names'         => 'ActivityAreas',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ActivityAreas',
        'sub'   => 'ActivityAreas',
        'list'  => 'List of activity_areas',
        'edit'  => 'Edit activity_area',
        'create'    => 'Create new activity_area'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'name'                       => 'Please enter name',
        'programme_id'               => 'Please enter programme id',
        'slug'                       => 'Please enter slug',
        'meta_title'                 => 'Please enter meta title',
        'meta_keywords'              => 'Please enter meta keywords',
        'meta_description'           => 'Please enter meta description',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'name'                       => 'Name',
        'programme_id'               => 'Programme id',
        'slug'                       => 'Slug',
        'meta_title'                 => 'Meta title',
        'meta_keywords'              => 'Meta keywords',
        'meta_description'           => 'Meta description',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'programme_id'               => ['name' => 'Programme id', 'data-column' => 2, 'checked'],
        'meta_title'                 => ['name' => 'Meta title', 'data-column' => 3, 'checked'],
        'meta_keywords'              => ['name' => 'Meta keywords', 'data-column' => 4, 'checked'],
        'meta_description'           => ['name' => 'Meta description', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ActivityAreas',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
