<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for activity_metum in activity_task package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  activity_metum module in activity_task package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ActivityMetum',
    'names'         => 'ActivityMeta',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ActivityMeta',
        'sub'   => 'ActivityMeta',
        'list'  => 'List of activity_meta',
        'edit'  => 'Edit activity_metum',
        'create'    => 'Create new activity_metum'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'activity_id'                => 'Please enter activity id',
        'meta_key'                   => 'Please enter meta key',
        'meta_value'                 => 'Please enter meta value',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'activity_id'                => 'Activity id',
        'meta_key'                   => 'Meta key',
        'meta_value'                 => 'Meta value',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'activity_id'                => ['name' => 'Activity id', 'data-column' => 1, 'checked'],
        'meta_key'                   => ['name' => 'Meta key', 'data-column' => 2, 'checked'],
        'meta_value'                 => ['name' => 'Meta value', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ActivityMeta',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
