<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for activity_programme in activity_task package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  activity_programme module in activity_task package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ActivityProgramme',
    'names'         => 'ActivityProgrammes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ActivityProgrammes',
        'sub'   => 'ActivityProgrammes',
        'list'  => 'List of activity_programmes',
        'edit'  => 'Edit activity_programme',
        'create'    => 'Create new activity_programme'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'activity_id'                => 'Please enter activity id',
        'programme_id'               => 'Please enter programme id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'activity_id'                => 'Activity id',
        'programme_id'               => 'Programme id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'activity_id'                => ['name' => 'Activity id', 'data-column' => 1, 'checked'],
        'programme_id'               => ['name' => 'Programme id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ActivityProgrammes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
