<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for activity_project in activity_task package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  activity_project module in activity_task package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ActivityProject',
    'names'         => 'ActivityProjects',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ActivityProjects',
        'sub'   => 'ActivityProjects',
        'list'  => 'List of activity_projects',
        'edit'  => 'Edit activity_project',
        'create'    => 'Create new activity_project'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'project_id'                 => 'Please enter project id',
        'activity_id'                => 'Please enter activity id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'project_id'                 => 'Project id',
        'activity_id'                => 'Activity id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'project_id'                 => ['name' => 'Project id', 'data-column' => 1, 'checked'],
        'activity_id'                => ['name' => 'Activity id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ActivityProjects',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
